/* ---------- Google Font ---------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:100,300,400,400italic,600,700,800);

/**** GENERAL STYLES*****/
html{-webkit-font-smoothing:antialiased;}

h1{font-size:36px; }
h2{font-size:32px;line-height:1.3em;}
h3{font-size:24px;line-height:1.3em;}
h4{font-size:18px;line-height:1.3em;}
h5{font-size:16px;}
h6{font-size:14px;}
p{padding-bottom:11px;}
p,div, span{line-height:1.5em;}
.column-clear{clear:both;}
.clear{overflow: hidden;}


.wrap, .mainWrap{width:100%;margin:0 auto;}

.social-media{
padding:9px 0;
line-height:0;
text-align:right;
}
.social-media li{display:inline-block;
margin-left:10px;
}
.social-media li:first-child{margin-left:0;}
.social-media li a{
width:22px;
height:22px;
cursor:pointer;
display:block;
overflow:hidden;

text-shadow: none;
color: transparent;
}

a.facebook{background:url("images/icon-facebook.png") no-repeat 0px 0px;}   
a.facebook:hover{background-position:-22px 0px;}   
a.twitter{background:url("images/icon-twitter.png") no-repeat 0px 0px;}   
a.twitter:hover{background-position:-22px 0px;}   
a.rss{background:url("images/icon-rss.png") no-repeat 0px 0px;}   
a.rss:hover{background-position:-22px 0px;}   
a.gplus{background:url("images/icon-gplus.png") no-repeat 0px 0px;}   
a.gplus:hover{background-position:-22px 0px;}   
a.linkedin{background:url("images/icon-linkedin.png") no-repeat 0px 0px;}   
a.linkedin:hover{background-position:-22px 0px;}   

/**** END GENERAL STYLES*****/
/**** HEADER STYLES*****/
header{padding:0; background-color:#f4f8f9}
.logo{display: block;
float:left; padding:10px 0 12px
}

.top-search { clear:both; padding-top:16px; float:right;}
.top-search .input-group { width:300px;}
.top-search .navbar-form { padding-left:0;}
.top-search .navbar-right { float:none !important;}

.top-search .icon { margin-right:7px;}
.find-search .icon { margin-right:7px;}

.top_text { font-size:12px; clear:both; margin-bottom:4px; color:#333;}
.top_text a, .phone_text a { color:#333; text-decoration:none;}
.top_text a:hover, .phone_text a:hover { color:#0371be; text-decoration:none;}
.phone_text { font-size:12px; clear:both; margin-bottom:4px; color:#333;}
.nav-bar { background-color:#0070c2; max-width:1300px; margin:0 auto; }
#main-nav {
}
#main-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align:center;
}
#main-nav ul li {
	display:inline-block;
	 padding:0;
	 border-right:#286294 1px solid;
	 margin-left:-3px;
	
}
#main-nav ul li a {
	color: #fff;
	font-family:  'Open Sans', sans-serif;
	font-size:14px;
	text-decoration: none; padding: 15px 38px;
	display:block; text-transform:uppercase;
	font-weight:600;
-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
}
#main-nav ul li:last-child {
	 border-right:0;}
#main-nav ul li a:hover {
	color: #fff;
	background-color:#138cdb;
	
}
#main-nav ul li a.active {
	color: #fff;
	background-color:#138cdb;
}
#main-nav li {
	font-family:  'Open Sans', sans-serif;
	font-size:13px;
	text-decoration: none;
	height: auto;
	padding: 0px 0px 0px 0px;
	z-index: 9999 !important;
}
#main-nav li ul {
	font-family:  'Open Sans', sans-serif;
	font-size:13px;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	left: -999em;
	height: auto;
	width: 230px;
	z-index: 9999 !important;
	margin-top: 0px;
	padding-top: 0px;
	margin-left:2px;
}
#main-nav li li {
	width: 230px;
	height: auto;
	display: block;
	cursor: pointer;
	border: none;
	padding: 0px 0px 0px 0px;
	background:#0071b8;
	z-index: 9999;
	border-bottom: rgba(255, 255, 255, 0.2) solid 1px;
}
#main-nav li ul a {
	font-family:  'Open Sans', sans-serif;
	font-size:13px;
	color: #fff;
	text-decoration: none;
	width: auto;
	display: block;
	cursor: pointer;
	text-align: left;
	padding: 5px 0px 5px 12px;
	margin: 0 auto;
	z-index: 9999;
}
#main-nav li ul a:hover {
	color: #097cbd;
	text-decoration: none;
	left: auto;
	background-image: none;
	text-shadow: none !important;
	text-shadow: none !important;
	-webkit-border-radius: 0px;
	background: none;
	z-index: 9999; background-color: rgba(43, 200, 245, 0.75);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #fff;
}
#main-nav li ul ul {
	margin-top: -20px !important;
	margin-left: 160px;
	padding-left: 1px;
	z-index: 9999;
}
#main-nav li:hover ul ul, #main-nav li:hover ul ul ul, #main-nav li.sfhover ul ul, #main-nav li.sfhover ul ul ul {
	left: -999em;
	color: #FFF;
	text-decoration: none;
	z-index: 9999;
}
#main-nav li:hover ul, #main-nav li li:hover ul, #main-nav li li li:hover ul, #main-nav li.sfhover ul, #main-nav li li.sfhover ul, #main-nav li li li.sfhover ul {
	left: auto;
	color: #FFF;
	text-decoration: none;
	z-index: 9999;
}
#main-nav li:hover, #main-nav li.sfhover {
	color: #FFF;
	text-decoration: none;
	z-index: 9999;
}


.flexslider-top{margin-bottom:0}

.flexslider-top .slides > li, .flexslider-testimonials .slides > li  {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider-top .slides img, .cases-img img{display:block;
width:100%;}

.flexslider-top .flex-direction-nav a {
    background: url("images/flexslider-arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 20px;
    z-index: 10;
	border:none;
	margin: -20px 0 0;
    opacity: 0;
	
	-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;

}
.flexslider-top .flex-direction-nav .flex-prev {
    background-position: 0 0;
    left: 10px;
	top:50%;
}
.flexslider-top .flex-direction-nav .flex-prev:hover {
    background-position: 0 -20px;
}

.flexslider-top .flex-direction-nav .flex-next {
    background-position: -20px 0;
    right: 10px;
	top:50%;
}

.flexslider-top .flex-direction-nav .flex-next:hover {
    background-position: -20px -20px;
}

.flexslider-top:hover .flex-next {opacity: 1;}
.flexslider-top:hover .flex-prev {opacity: 1;}

.flexslider-top .slides li{
position:relative;
}
.flex-caption{
text-align:center;
font-size:36px;
padding:11px 0;
position:absolute;
left:0;
bottom:0;
width:100%;
}
/**** END HEADER STYLES*****/
/**** HOME STYLES*****/
.home-feature, .home-feature-2, .team-member{margin-top:44px;}
.margin-block{margin-top:44px;}
.img-feature{text-align:center;
-moz-background-clip: padding;    
-webkit-background-clip: padding;  
background-clip: padding-box; }
.home-feature img, .team-member img{
border-radius: 50%;
-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;
   
}
.service-feature{border-radius: 50%;
width:210px;
height:210px;
font-size:28px;
margin:0 auto;
margin-bottom:22px;
padding-top:80px;
text-align:center;
}

.services{margin-top:22px;}
.service{margin-top:22px;}
.service h4{font-weight:400; font-size:15px; color:#000;
padding-bottom:11px;}


ul.services_nav_box { list-style:none; margin:0; padding:0; margin-top:25px;}
ul.services_nav_box li { float:left; color:#505050; font-size:14px; width:50%; position:relative;   padding-bottom:25px;}
ul.services_nav_box li:nth-of-type(2n) { float:right; }
ul.services_nav_box li a {  display:block; color:#505050; font-size:15px; text-decoration:none; outline:none;}
ul.services_nav_box li a.services_open_box:before { content:""; position:absolute; right:8%; display:block; font-family:FontAwesome; font-size:24px;}
ul.services_nav_box li a i.icon { float:right; margin-right:15px;}

.services_open_box { color:#000;}
.services_hide_box { display:none; width:100%;  padding:50px 30px; z-index:999999999999; position:relative; clear:both; background-color:#ddd;  outline:none; margin-bottom:25px; }
.services_hide_box:before {
 top: -29px;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 border-bottom-color: #ddd;
 border-width: 15px;
 left: 4%;
 margin:0 0 0 -15px; outline:none;}
 .services_hide_box-left { display:none; width:100%;  padding:50px 30px; z-index:999999999999; position:relative; clear:both; background-color:#ddd; margin-bottom:25px; outline:none; }
.services_hide_box-left:before {
 top: -29px;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 border-bottom-color: #ddd;
 border-width: 15px;
 left: 2%;
 margin:0 0 0 -15px; outline:none;}
 .services_hide_box h3, .services_hide_box-left h3 { color:#000; margin-top:0;}
 .services_hide_box p, .services_hide_box-left p {color:#000 !important;}
  .box_close {
	  color:#888;
	  position:relative; right:0; top:-20px; font-size:18px;z-index:9999; float:right;
	  }
.box_close a { color:#888; font-size:40px; text-decoration:none; font-weight:100; }
.box_close a:hover { color:#000;}
 
 

.home-feature h2, .home-feature-2 h2{font-size:28px;
padding:22px 0 11px 0;
margin:0;
text-align:center;}
.home-feature p, .home-feature-2 p{padding:0;}

.home-feature-2 h2, .team-member h2{font-size:22px;}
.team-member h2{padding-top:11px;
line-height:22px;
text-align:center;}
.team-member h4{font-size:14px;
text-align:center;
line-height:22px;
margin-bottom:22px;}


.home-title, .sidebar-title{
background: none;
padding:0;
}

.home-title h3, .sidebar-title h3{
	font-weight: 600;
	font-size:24px;
	text-transform: uppercase;
	display: inline;
	padding-right:15px; line-height:20px;
}
.sidebar-title{margin-bottom:11px;}

.block-3col{margin-top:22px;}

.gal-img{display:block;
overflow:hidden;}

.gal-img .gal-more{
width:100%;
height:100%;
position:absolute;
top:0; left:0;
text-align:center;

 -webkit-transform:translate(0px, -350px);
   -moz-transform: translate(0px,-350px);
   -o-transform:  translate(0px, -350px);
   -ms-transform: translate(0px, -350px);
   transform: translate(0px, -350px);
 
   -webkit-transition: all 0.3s ease-in-out 0s;
   -moz-transition: all 0.3s ease-in-out 0s;
   -o-transition: all 0.3s ease-in-out 0s;
   -ms-transition: all 0.3s ease-in-out 0s;
   transition: all 0.3s ease-in-out 0s;
}

.gal-img:hover .gal-more{
-webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
}

.gal-img .gal-more:before{
	content: '';
	display: inline-block;
	height: 100%; 
	vertical-align: middle;
}
.gal-img .gal-more .mask-elem{
	position:relative;
	display: inline-block;
	vertical-align: middle;
}

.gal-more ul li{display:inline-block;}

a.gal-btn, .gal-btn-2{
border-radius: 50px;
display:block;
width:70px;
height:70px;
font-size:12px;
font-weight:600;
text-decoration:none;
padding-top:22px;
}
.gal-btn-2{margin:0 auto;}

.cases-text, .news-text{padding-top:11px;}
.cases-text p, .news-text p{padding:0;}
.gallery-text{padding:11px 0;
text-align:center;
font-weight:600;}
.title-gal-post{font-weight:600;
padding-bottom:11px;}

.test-title{width:82%;}

.flexslider-testimonials{margin-top:15px;}
.flexslider-testimonials .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider-testimonials .flex-direction-nav a {
    background: url("images/flexslider-arrows.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    text-indent: -9999px;
    width: 20px;
    z-index: 10;
	border:none;
	opacity:1;
	margin: -20px 0 0;

}

.flexslider-testimonials .flex-direction-nav .flex-prev {
    background-position: 0 0;
    left: 86%;
	top:-16px;
}
.flexslider-testimonials .flex-direction-nav .flex-prev:hover {
    background-position: 0 -20px;
}

.flexslider-testimonials .flex-direction-nav .flex-next {
    background-position: -20px 0;
    right: 0px;
	top:-16px;
}

.flexslider-testimonials .flex-direction-nav .flex-next:hover {
    background-position: -20px -20px;
}

.home-test{font-style:italic;
line-height:22px;
 margin-bottom: 11px;}

.test-author-name{font-weight:600;
padding:11px 0 0 0;}
.test-author p{text-align:right;}
.item-avatar{
    border-radius:100%;
    float: right;
    height: 70px;
    margin-left: 20px;
    overflow: hidden;
    width: 70px;
}

.item-avatar-left{
    float: left;
    height: 43px;
    margin-right: 12px;
    overflow: hidden;
    width: 50px;
}

.news-info{padding:5px 11px;
font-size:12px;}
a.more {font-size:14px; color:#e0e0e0; text-decoration:none;}
a.more:hover { color:#fff; text-decoration:none;}
.home-apoint{padding:22px 0;}
.home-apoint h2{font-weight:600;}

.home-apoint-btn, .read-more{
margin-top:30px;
text-align:right;}
.home-apoint-btn a, .read-more a{padding:10px 16px;
text-decoration:none;
}
.read-more{margin-top:11px;}
.read-more a{display:inline-block;}

/**** END HOME STYLES*****/

.sub-title{font-weight:600;
margin-top:11px;
}

/**** BLOG STYLES*****/
.blog-post{margin-top:66px;}
.blog-post:first-child{margin-top:0;}
.blog-post img, .blog-post-single .news-info{margin-bottom:25px;}
.title-blog-post{margin-bottom:15px;
font-size:28px;
font-weight:600;}

.prev-next{margin-top:44px;}
.page-numbers, .page-numbers:hover{
margin: 3px;
padding: 2px 7px;
text-decoration:none;
}
/**** END BLOG STYLES*****/


.publication_btn {}
.publication_btn i.icon { margin-right:5px;}

/**** SIDEBAR STYLES*****/
aside ul li{margin-top:55px;}
aside ul ul li, aside ul li:first-child{margin:0;}
input#search-string{
padding:8px;
width:100%;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;}

.schedule ul li, .sidebar-archive ul li{padding:6px 0;}

.sidebar-news ul li{margin-top:11px;}
.snews-date{font-size:12px;}

.sidebar-appoint .home-apoint-btn{text-align:center;}
/**** END SIDEBAR STYLES*****/



/**** FOOTER STYLES*****/
footer.wrap{ padding-bottom:22px;}
.foo-block{margin-top:44px;}
footer h3{font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom:22px;
}

li.jtwt_tweet{margin-bottom:11px;}
li.jtwt_tweet:last-child{margin-bottom:0;}
.jtwt_tweet_text{padding-bottom:3px;}
.jtwt_date{font-size:12px;
text-decoration:none;}

.foo-news li, .testimonial-single{margin-bottom:22px;}
.testimonials ul li{margin-bottom:44px;}
.foo-faq li{margin-bottom:12px; }
.foo-news li:last-child, .testimonials ul li:last-child{margin-bottom:0;}
.foo-date{font-size:12px;
margin-bottom:11px;}
.foo-news h4, .foo-faq h4{margin:0;
line-height:1;
font-size:14px;}
.foo-faq h4{margin-bottom:11px;}
.foo-news a{font-size:14px;
text-decoration:none;}
.foo-news a:hover{text-decoration:underline;}
.copy-holder{padding:11px 0;}
.copy-holder span{font-size:12px;}
/**** END FOOTER STYLES*****/

/**** PRICING TABLE STYLES*****/
.main-table{margin-top:11px;
margin-bottom:22px;}
.pt-title{padding:11px;
margin:0;
}
.pt-features li{padding:11px;}
.pt-item-title{float:left;}
.pt-item-price{float:right;}
/**** END PRICING TABLE STYLES*****/

.faq-questions{margin-bottom:11px;}
.faq-questions .trigger{padding:11px 0 11px 0;
margin-top:11px;
margin-bottom:0;
cursor:pointer;
}
.faq-questions .trigger a{text-decoration:none;}
.faq-questions .trigger a i.icon{ float:right; }
.toggle_container{padding:11px;}

.no-page{
border-radius: 50%;
display:block;
width:400px;
height:400px;
font-weight:600;
text-decoration:none;
padding-top:80px;
margin:0 auto;
text-align:center;
font-size:18px;
}
.no-page .title{font-size:150px;
line-height:1;}


/*flexible embeds*/
.embed, .video-widget {
	position: relative;
	padding: 0;
	padding-bottom: 56.25%; /* 16:9 ratio*/
	height: 56.25%;
	overflow: hidden;
}
.embed iframe,
.embed object,
.embed embed, .video-widget iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:0;
}

.cases-img, .g-map{margin-bottom:44px;}
.g-map iframe{border:0;
width:100%;}

/**** COMMENTS STYLES*****/
.comm-title, #comments-title{margin:44px 0;}
.commentlist { margin: 0 }
.commentlist li { list-style: none; margin: 0;
margin-top:22px;}
.children li.depth-2 { margin: 0 0 0px 63px }
.children li.depth-3 { margin: 0 0 0px 63px }
.children li.depth-4 { margin: 0 0 0px 63px }
.children li.depth-5 { margin: 0 0 0px 63px }
.children li.depth-6 { margin: 0 0 0px 63px }
.children li.depth-7 { margin: 0 0 0px 63px }
.children li.depth-8 { margin: 0 0 0px 63px }
.children li.depth-9 { margin: 0 0 0px 63px }
.children li.depth-10 { margin: 0 0 0px 63px }
.comment-body { margin-bottom: 22px; padding-bottom: 22px;}
.commentlist li:last-child .comment-body{margin-bottom:33px;}
.comment-details{ position: relative; margin-left: 60px }
.comment-avatar{ position: absolute; left: -60px; top:0 }
.comment-avatar img{ display: block;
border-radius:50%;
box-shadow: 0px 0px 0px 5px #e0e0e0;}
.comment-author .author a:link, .comment-author .author a:visited {border:none;font-size:12px;}
.comment-content{ margin-top: 7px }
.comment-content p:last-child{ margin: 0; }
.comment-date { font-size: 12px; font-weight: normal }
.reply{text-align:right;}
.comment-reply-link{ margin-top: 11px;text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { display: inline-block;border:none; }
.commentlist .children { margin: 0 }
#comments_wrap { margin-top: 11px }
#cancel-comment-reply { float: right; margin-top: 7px; }
.children #commentform textarea { width: 95.6% }

input.comm-field{margin-bottom:22px;
height:35px;
padding:7px 5px;
width:100%;
-webkit-border-radius:0;
border-radius:0; 
}
#message2, #comment { width: 100%;
padding:5px;
-webkit-border-radius:0;
border-radius:0; 
}
.comm-field, #message2, #comment, #submit, #submit-comm {-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
font-size:14px;
font-family:"Open Sans", Helvetica, Arial, sans-serif;}
input.comm-field:focus, #message2:focus, #comment:focus {outline: 0;
 -webkit-box-shadow:none;
     -moz-box-shadow:none;
          box-shadow:none;
}

#submit-comm{padding:10px 16px;
display: block;
text-align: center;
cursor:pointer;
width:100%;
border:none;
font-size:14px;
font-family:"Open Sans", Helvetica, Arial, sans-serif;
}

#submit{float:right;
padding:10px 16px;
display: block;
cursor:pointer;
margin-top:22px;
border:none;
font-size:14px;
font-family:"Open Sans", Helvetica, Arial, sans-serif;}

.output2{padding:10px;
margin-top:22px;}
.offers{ background: url("images/bg-offers-desc.jpg") repeat-x scroll center bottom #f6f7f8;}
.offers .description-wrapper { 
    padding: 20px 0}
.description-wrapper h2 { color:#0171bb; font-weight:600;}
.description-wrapper h2 a { color:#0171bb; font-weight:600; text-decoration:none;}
.description-wrapper h2 a:hover { color:#333; text-decoration:none;}
.description-wrapper p {color:#505050; font-size:15px;}
.description-wrapper .data {color:#505050; font-size:15px;}

find-out-more {
    margin: 15px auto 0;
    position: relative;
    width: 105px;
}
.banner-label, .find-out-more {
    text-align: center;
}
.find-out-more > a {
    text-decoration: none;
}
.find-out-more span {
    color: #fff;
	font-family:  'Open Sans', sans-serif;
    font-size: 18px; font-weight:600;
    text-shadow: 0 0 10px #000000;
}
.find-out-more > a {
    text-decoration: none;
}
.find-out-more > a:hover > span {
    color: #282828;
}
.find-out-more > a > .img-dropdown {
    background: url("images/sprite-findout.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    height: 42px;
    margin: 10px auto 0;
    width: 41px;
}
.find-out-more > a:hover > .img-dropdown {
    background: url("images/sprite-findout.png") no-repeat scroll 0 -50px rgba(0, 0, 0, 0);
}
ul.footer-nav { list-style:none; margin:0; padding:0;}

ul.footer-nav li {  border-bottom: 1px dotted #666; display: block; margin: 0 0 4px; padding: 0 0 4px;}
ul.footer-nav li:last-child {border-bottom:none; }
ul.footer-nav li a { color:#999999; text-decoration:none;}
ul.footer-nav li a:hover { color:#fff; text-decoration:none;}
footer ul { list-style:none; margin:0; padding:0;}
ul.foo-faq li img { max-width:100%; border:1.25px solid #fff; -webkit-border:1.25px solid #fff; -moz-border:1.25px solid #fff; border-radius:5px;  -moz-border-radius:5px;  -webkit-border-radius:5px;  padding:5px;}
/**** END COMMENTS STYLES*****/

.border_bottom { border-bottom:#a0a0a0 dotted 1px; padding-bottom:5px; margin-bottom:10px; }

.contact-from p { padding-bottom:0;}
.price_text { float:left; text-align:left; color:#000; font-size:18px; font-weight:600; margin-top:2px;}
.buy_now { float:left; margin-left:12px;}
.border_bottom h3 span { line-height:43px; color:#444;}
ul.sevice_nav { list-style:none; margin:0; padding:0; margin-left:15px; margin-bottom:20px;}
ul.sevice_nav li { display:block; position:relative; padding-left:15px; font-size:13px; color:#505050; line-height:25px; font-size:15px; }
ul.sevice_nav li:before { position:absolute; content:""; left:0; top:0; font-family:FontAwesome;}
ul.sevice_nav li ul { margin-left:0; padding-left:12px;}
ul.sevice_nav li ul li:before { color:#0070C2;}

.inner-text ul { list-style:none; margin:0; padding:0; margin-left:15px; margin-bottom:20px;}
.inner-text ul li { display:block; position:relative; padding-left:15px; font-size:13px; color:#505050; line-height:25px; font-size:15px; }
.inner-text ul li:before { position:absolute; content:""; left:0; top:0; font-family:FontAwesome;}
.inner-text ul li ul { margin-left:0; padding-left:12px; margin-bottom:0;}
.inner-text ul li ul li:before { color:#0070C2;}

.clear10 { clear:both; padding:5px;}
.clear20 { clear:both; padding:10px;}
.clear30 { clear:both; padding:15px;}

.color_blue { color:#0171bb;}

.btn-view {
  color: #fff;
  background-color: #232426;
  border:none !important;
  text-decoration:none;
}
.btn-view:hover,
.btn-view:focus,
.btn-view.focus,
.btn-view:active,
.btn-view.active,
.open > .dropdown-toggle.btn-view {
  color: #fff !important;
  background-color: #333538;
  border:none !important;
}
.btn-view:active,
.btn-view.active,
.open > .dropdown-toggle.btn-view {
  background-image: none;
}
.btn-view.disabled,
.btn-view[disabled],
fieldset[disabled] .btn-view,
.btn-view.disabled:hover,
.btn-view[disabled]:hover,
fieldset[disabled] .btn-view:hover,
.btn-view.disabled:focus,
.btn-view[disabled]:focus,
fieldset[disabled] .btn-view:focus,
.btn-view.disabled.focus,
.btn-view[disabled].focus,
fieldset[disabled] .btn-view.focus,
.btn-view.disabled:active,
.btn-view[disabled]:active,
fieldset[disabled] .btn-view:active,
.btn-view.disabled.active,
.btn-view[disabled].active,
fieldset[disabled] .btn-view.active {
  color: #fff !important;
  background-color: #333538;
  border:none !important;
}

.btn2 { margin:0 10px 10px 0 !important;} 

.no-border { border-bottom:none !important;}
.table-responsive table td { border-bottom:1px solid #ddd; border-top:none !important; }

.foo-block p { line-height:25px;}
.foo-block p a { color:#999; text-decoration:none;}
.foo-block p a:hover { color:#fff; text-decoration:none;}
.foo-block i.icon { margin-right:7px;}
.foo-block i.icon-phone { margin-right:8px;}

.contact-text-primary { color:#0171bb;}

.main-slider { max-width:1300px; text-align:center; margin:0 auto;}
.slider_bg { width:100%; /*background-color:#47AFEF;*/}

.publications p { padding-bottom:0 !important;}
.disclaimer { text-decoration:underline !important;}

.clear_wrapper { clear:both; padding:11px;}
.clear_wrapper2 { clear:both; padding:15px;}
